@charset "utf-8";

/* Grundeinstellung */
* {
  margin: 0;
  padding: 0;
}
/* Import Title Font Amaranth */
@font-face {
    font-family: 'AmaranthRegular';
    src: url('plugins/amaranth_font/Amaranth-webfont.eot');
    src: url('plugins/amaranth_font/Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('plugins/amaranth_font/Amaranth-webfont.woff') format('woff'),
         url('plugins/amaranth_font/Amaranth-webfont.ttf') format('truetype'),
         url('plugins/amaranth_font/Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*----------------------- GENERAL LAYOUT -----------------------*/
#non_footer_general {
  position: relative;
  width: 970px;
  margin: 0 auto;
}
#header_general {
  position: relative;
  margin-bottom: 13px;
  box-shadow: 0px 4px 5px rgba(62, 62, 67, 0.5);
  -moz-box-shadow: 0px 4px 5px rgba(62, 62, 67, 0.5);
  -webkit-box-shadow: 0px 4px 5px rgba(62, 62, 67, 0.5);
  background: #4A4470;
  background: -moz-linear-gradient(top, #5E578A 0%, #4A4470 95%, #3A3460 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5E578A), color-stop(95%,#4A4470), color-stop(100%,#3A3460));
  background: -webkit-linear-gradient(top, #5E578A 0%,#4A4470 95%,#3A3460 100%);
  background: -o-linear-gradient(top, #5E578A 0%,#4A4470 95%,#3A3460 100%);
  background: -ms-linear-gradient(top, #5E578A 0%,#4A4470 95%,#3A3460 100%);
  background: linear-gradient(top, #5E578A 0%,#4A4470 95%,#3A3460 100%);
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#AAABB5', Direction=180, Strength=8) progid:DXImageTransform.Microsoft.gradient( startColorstr='#5E578A', endColorstr='#3A3460',GradientType=0 );
}
#content_general {
  background-color: #FBFBFC;
  border: 1px solid #C3C3C5;
}
#content_general .content_column {
  position: relative;
  float: left;
}
#content_center {
  width: 100%;
  position: relative;
}

/*-------- Footer ---------------*/
#footer_general {
  padding: 15px 20px;
  position: relative;
  margin: 0 auto 20px;
  width: 930px;
  background-color: #A2A5C6;
  text-align: left;
  clear: both;
}
* html #footer_general {
  margin: 10px 10px 10px 10px;
}
#footer_content ul {
  float: left;
  margin: 10px 35px 20px;
}
#footer_content h4, .footer_copyright {
  color: #FFFFFF;
}
#footer_content h4 {
  line-height: 32px;
}
.footer_copyright {
  display: block;
  position: absolute;
  width: 130px;
  right: 10px;
  bottom: 10px;
}
/*----------------------- HTML DEFAULTS -----------------------*/
html {
  height: 100%;
}
body {
  font: normal 12px/15px Arial, Helvetica, sans-serif;
  color: #595959;
  background: #D8D9E5;
  height: 100%;
}
h1, h2, h3, h4 {
  display: inline-block;
}
h1 {
  font: normal 42px/44px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif;
}
h2 {
  font: normal 32px/36px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif;
}
h3 {
  font: normal 20px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif;
  color: #99999A;
}
h4 {
  font: normal 18px/28px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif;
}
small {
  font-size: 11px;
}
strong {
  font-weight: bold;
}
a:link {
  text-decoration: none;
  color: #1D246C;
}
a:visited {
  text-decoration: none;
  color: #1D246C;
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}
/*Alle Bilder ohne border*/
img {
  border: none;
}
ul {
    list-style-type: none;
}

/*-------------------- Added Layout Elements ----------------------------*/
/*--------- Layout Dividers ---------*/
.divider {
  background-color: #D8D9E5;
  border-color: #C3C3C5 #D8D9E5;
  border-style: solid;
  border-width: 1px;
  padding: 3px 0 2px;
  margin: 0 -26px 25px;
}
.borderTop {
  border-top: 1px solid #DADDEC;
  padding-top: 10px;
}
.borderBottom {
  border-bottom: 1px solid #DADDEC;
  padding-bottom: 10px;
}
.borderLeft {
  border-left: 1px solid #DADDEC;
  padding-left: 10px;
}
.borderRight {
  border-right: 1px solid #DADDEC;
  padding-right: 10px;
}

/*--------- Link Buttons ---------*/
.a_button, .a_buttonInline, .tabMoreLink, .shopButton {
  color: #FFFFFF !important;
  text-align: center;
}
.a_button, .a_buttonInline, .tabMoreLink {
  background-color: #737BA2;
}
.a_button, .shopButton {
  display: block;
  margin: 5px 0;
  padding: 6px 2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font: bold 14px Arial, sans-serif;
}
.a_buttonInline, .tabMoreLink {
  display: inline-block;
  min-width: 60px;
  vertical-align: 2px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font: bold 12px Arial, sans-serif;
}
.a_buttonInline {
  margin: 0 3px;
  padding: 3px 8px;
}
.tabMoreLink {
  margin: 3px;
  padding: 1px 7px;
}
.aTag, .aTagBox a {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.aTag:hover, .aTagBox a:hover {
  background-color: #D8D9E5;
  text-decoration: none;
}
.aTagBox a {
  padding: 2px 5px;
}

/*-------------------- Redbox ----------------------------*/
.redbox_content_general {
  padding-left: 200px;
}
#redbox {
  width: 195px;
  margin-left: -200px;
  border-right: 1px solid #DADDEC;
}
#redbox #equal_height_2 {
  padding: 20px 10px 0;
}
#redbox_categories {
  margin-left: 0;
  margin-bottom: 15px;
}
#redbox_categories li {
  list-style: none;
}
#redbox_categories a {
  display: inline-block;
  margin-left: -10px;
  padding: 6px 15px;
}
#redbox_categories a.active {
  background: url('pics/icons/toggle_down.gif') no-repeat center right transparent;
  font-size: 14px;
  font-weight: bold;
}
#redbox_categories .subcategory_list a.active {
  background: none;
}
#redbox_categories a.nextActive {
}
#redbox_categories a .small {
  font-size: 10px;
}
ul.subcategory_list a {
    font-size: 14px;
    margin-left: 0px !important;
}
.redbox_commercial {
  padding:0px 5px 3px 10px;
  margin: 0px -25px 7px 0px;
}
#shopnavi {
  margin-top: 15px;
}
#shopnavi li {
  display: block;
  width: 115px;
  height: 110px;
  list-style: none;
  float: left;
  text-align: center;
}

.a_productname {  
  display: block;
  margin-top: 1px;
  padding: 3px 10px 0px;
}
.a_productname:hover {
  color: #FFFFFF;
}


/*----------------------- HEADER -----------------------*/
/*logo positionieren*/
#header_logo {
  float: left;
  padding: 6px 10px 5px 0;
}

#header_tb_top {
  width: 970px;
  margin: 0 auto;
  height: 47px;
  position: relative;
}
#header_tb_top .header_biglink, #header_tb_top .header_biglink:visited {
  color: #D2CDEC;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 1px;
  padding: 13px 8px;
  display: inline-block;
}
#header_tb_top .header_biglink:hover {
  background-color: transparent;
}
.header_smallink {
  float: right;
  position: relative;
  margin-right: -7px;
}
.header_smallink a {
  color: #D2CDEC;
  padding: 14px 7px;
  display: inline-block;
}
.header_notice {
  opacity: 0.5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.header_notice:hover, .header_notice_new:hover {
  text-decoration: none;
  opacity: 1.0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.header_notice img, .header_notice_new img {
  vertical-align: bottom;
}
.header_admin_box {
  display: block;
  padding: 3px;
  position: absolute;
  background-color: #333333;
  top: 35px;
  right: 0;
}
.header_admin_box a {
  padding: 0 5px;
  margin: 0 1px;
}
.header_admin_box .header_admin_on {
  color: #00FF00;
}

.search_cont {
  width: 250px;
  position: absolute;
  top: 8px;
  right: 280px;
}
.search_cont input[type="text"] {
  border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  color: #B2B5CE;
  position: absolute;
  top: 0;
  right: 50px;
}
.search_cont input[type="submit"] {
  border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  width: 50px;
  position: absolute;
  top: 0;
  right: 0;
}

/* footer */
.socialbookmarking {
  background: url(pics/round/socialbookmark.gif) top left no-repeat;
  height: 26px;
  width: 145px;
  padding: 6px 0px;
  text-align: center;
  line-height: 200%;
  float: left;
}
/*Seite positionieren*/
.content, .content_shop {
  padding: 20px 25px 40px;
}
.floatRight {
  float: right;
}

/*------------------------ Thumbs ------------------------*/

.thumb {
  float: left;
  text-align: center;
  margin: 0 16px 10px;
  position: relative;
}
.thumb .thumbImg {
  position: absolute;
  bottom: 20px;
  left: 7px;
  -webkit-box-shadow: 0 0 5px #888888;
  -moz-box-shadow: 0 0 5px #888888;
  box-shadow: 0 0 5px #888888;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=145, Strength=4);
}
.thumb span {
  position: absolute;
  bottom: 3px;
  left: 2px;
  width: 100%;
}
.thumb .small {
  display: block;
  height: 150px;
  width: 115px;
  padding: 3px 0;
}
.thumb a {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.thumb a:visited {
  color: #666666;
}
.thumb a:hover {
  background-color: #D8D9E5 !important;
}

.thumbEdit {
  display: inline-block;
  margin: 5px 10px;
  text-align: center;
}
.thumbEdit .thumb {
  float: none;
  margin: 0;
}
.thumbEdit .thumbTools {
  width: 115px;
  background-color: #D8D9E5;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  display: block;
  padding-top: 2px;
}
.last_commented {
  position: absolute;
  top: 0px;
  right: 5px;
}
.a_img:hover {
  background-color: transparent;
  text-decoration: none;
}

/* Reiter */
.tab_v {
  font-weight: bold;
  padding: 5px;
}
.tab_h {
  padding: 5px;
}

/*------------------------ STARTSEITE ----------------------------*/

/*--- Slideshow ---*/
.ix_slideshow {
  height: 360px;
  margin: -21px -26px 20px;
  position: relative;
  background-color: #CED0E1;
}
.ix_slideshow .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 970px;
  height: 360px;
}
.ix_slideshow .item span {
  position: absolute;
  bottom: 20px;
  right: 0;
  display: block;
  padding: 3px 8px;
  background: rgb(255, 255, 255);
  background: rgba(255, 255, 255, 0.8);
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}
.ix_slidetext {
  position: absolute;
  width: 420px;
  padding: 130px 0 0;
  color: #FFFFFF;
}
.ix_slidetext h1 {
  padding-left: 25px;
  text-shadow: 2px 2px 7px rgb(100, 100, 100);
  text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=145,strength=4);
}
.ix_slidetext h2 {
  /* IE */
  background: rgb(60, 60, 60);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=65);
  /* other browsers */
  background: rgba(0, 0, 0, 0.35);
  border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0 10px 10px 0;
  font: 16px/23px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 30px;
  padding: 8px 8px 8px 25px;
}
.ix_slidetext a {
  color: #FFEF85;
  text-decoration: underline;
}
.ix_slidetext a:hover {
  color: #FFDE00;
}

#ixCategories {
  font-size: 16px;
  width: 220px;
  float: left;
  overflow: hidden;
}
#ixCategories li:first-child {
  margin-bottom: 15px;
}
#ixCategories li a {
  padding: 8px;
  display: inline-block;
}
#ixCategories li a .small {
  font-size: 10px;
}
.newsticker_header {
  display: inline;
  font-size: 14px;
  height: 28px;
  overflow: hidden;
}
.newsticker_header li {
  list-style: none;
  display: inline;
}
.newsticker_header li a {
  display: inline-block;
  padding: 3px 6px;
}
.newsticker_header_title {
  margin: 2px 0 4px;
  padding-left: 10px;
}

.ix_box {
  background-color: #FBFBFC;
  float: left;
  width: 285px;
  height: 320px;
  margin-bottom: 5px;
  padding: 10px;
}
.ix_boxLink img {
  padding-bottom: 5px;
}
.ix_cotdBox {
  display: block;
  height: 255px;
  border: 1px solid #CCCCCC;
  margin-bottom: 5px;
  text-align: center;
  overflow: hidden;
}
.ix_linkBoxLeft, .ix_linkBoxRight {
  float: left;
  width: 48%;
  line-height: 18px;
}
.ix_linkBoxLeft {
  margin-right: 3%;
  overflow: hidden;
}
.ix_info {
  padding-right: 60px;
}
.ix_info h3 {
  margin: 20px 0 3px;
}

.row {
  height: 205px;
  overflow: hidden;
  position: relative;
  margin: 0 0 10px 10px;
}
.rowDouble {
  float: left;
  height: 375px;
  width: 675px;
  margin-bottom: 20px;
}
#reiter1Content, #reiter2Content {
  float: left;
  overflow: hidden;
}
#reiter1Content {
}
#reiter2Content {
  margin-left: -11px;
}
#reiter1Navi, #reiter2Navi {
  clear: both;
  position: absolute;
}
#reiter1Navi {
  top: 120px;
  right: -3px;
}
#reiter2Navi {
  top: 25px;
  right: -10px;
}
#reiter1Navi a, #reiter2Navi a { /*all Navigation Links*/
  font-size: 30px;
  padding-left: 10px;
  padding-right: 10px;
  position: absolute;
  right: 0;
}
#reiter1R, #reiter2R {
  padding-top: 50px;
  padding-bottom: 10px;
  margin-bottom: 3px;
}
#reiter1L, #reiter2L {
  padding-bottom: 60px;
  top: 80px;
}

.row_right {
  background: #D8D9E5 url(pics/round/row_right.gif) top right no-repeat;
  height: 150px;
}
.row_left {
  background: url(pics/round/row_left.gif) top left no-repeat;
  height: 150px;
  position: relative;
}
.row_left_round {
  background: url(pics/round/row_left_round.gif) top left no-repeat;
  height: 150px;
}
.row .thumb {
  margin-left: 7px;
  margin-right: 7px;
}

.tab {
  margin-bottom: 20px;
  font: normal 20px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif;
  color: #99999A;
}
.tabLink, .tabLastLink {
  padding: 10px;
  background: url('pics/patterns/dotted.gif') no-repeat left center transparent;
  font: normal 14px Arial, sans-serif;
}
.tabMoreLink {
  margin-right: 10px;
}

/* Big Searchbar for Index, Coll. Index, Userlist */
.search_cont_index {
  margin-top: 40px;
  padding: 5px 5px 5px 25px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 290px;
  height: 22px;
  background: url("pics/icons/ix_loupe.gif") no-repeat 6px center #F6F7FF;
}
.search_cont_index input[type="text"] {
  height: 100%;
  width: 200px;
  background-color: #F6F7FF;
  font: 16px Arial;
  text-transform: uppercase;
  color: #B2B5CE;
}
.search_cont_index input[type="submit"] {
  float: right;
  width: 65px;
  height: 100%;
}

/*------------------------ SHOWIMAGE ----------------------------*/
/* General Layout */
.siContent {
  width: 500px;
  padding: 0 50px 50px;
  margin-left: 150px;
  background-color: #FBFBFC;
  border: 1px solid #C3C3C5;
  float: left;
}
.siContent .divider {
  margin: 20px -51px 25px;
}

.siSidebar {
  width: 200px;
  margin-left: 15px;
  padding-top: 90px;
  float: left;
}
.siSideBox {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #9F9F9F;
}

/* First Visit Box */
#strangerTeaser {
  margin: 0 220px 5px 150px;
  padding: 10px 20px;
  text-align: left;
}
#strangerTeaser h3 {
  color: #5A4D07;
}

/* Navigation */
.siNaviBox {
  margin: 0 -50px;
  background-color: #FFFFFF;
  border-bottom: 1px solid #C3C3C5;
}
.siNaviBox span {
  font-size: 14px;
  padding-left: 10px;
}
.siNaviBox span a {
  display: inline-block;
  padding: 14px 3px;
}
.siNaviArrow {
  padding: 8px 18px;
  display: inline-block;
  float: right;
  background-color: #737BA2;
  border-left: 1px solid #C3C3C5;
  opacity: 0.8;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.siNaviArrow:hover {
  opacity: 1.0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.siNaviVoid {}

/* showImg Content */

#bubbleDiv {
  padding-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.siContent .gal_navi { /* for Multi-Uploads */
  padding-top: 10px;
}
.siViews {
  float: right;
  cursor: help;
  font: bold 20px Arial, Helvetica, sans-serif;
  padding-left: 28px;
  background: url('pics/icons/views.gif') no-repeat left center transparent;
}
.siUser, .siAction {
  margin-top: 3px;
}
.siUser img {
  margin: 0 3px 3px 0;
  float: left;
  border: 2px solid #D9DAE9;
}
.siUser img:hover {
  border: 2px solid #1D246C;
}
.siUser a {
  font-size: 16px;
}

/* Modifications userAction */
.siAction {
  float: right;
}
.siAction .a_img {
  min-width: 45px;
}

.siText p {
  margin-bottom: 10px;
}
.siText a {
  padding: 3px 6px;
  display: inline-block;
}
.siTags {
  margin-left: -6px;
}
#selected {
  margin: 0 -50px;
  padding: 20px 50px;
}

.siCollPort {
  width: 240px;
  padding-right: 10px;
  float: left;
}
#form_col {
  padding-bottom: 20px;
}
#form_col select {
  width: 200px;
}
#img_trans {
  float: left;
  width: 240px;
  padding-bottom: 20px;
}

#img_comments {
  margin-top: 10px;
}

/* ShowImage Sidebar */
.siAgentlink {
  border: 1px solid #9F9F9F;
  background-color: #FFFFFF;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.siAgentlink a {
  font: 18px/24px Arial, Helvetica, sans-serif;
}
.siAgentImg {
  background: url("pics/round/si_agentlink.gif") no-repeat scroll 8px center #9C9A85;
  display: inline-block;
  padding: 5px 5px 5px 58px;
  color: #FFFFFF !important;
}
.siAgentPref {
  padding: 13px;
}
.siAgentlink ul {
  list-style-image: url('pics/shop/check.gif');
  list-style-position: inside;
  padding: 10px 15px;
}

.siShopItems {
  text-align: center;
  padding: 10px;
}
.siShopItems .productTitleBox {
  margin-bottom: 5px;
}
.siShopItems h3 {
  font-size: 24px;
}

.siMoreThumbs {
  text-align: center;
  background-color: #FBFBFC;
  padding: 10px;
}
.siMoreThumbs .thumb {
  margin-left: 30px; 
}

/* ShowImage Social Box */
.siSocial {
  background-color: #E9EAF5;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border: 1px solid #C3C3C5;
  left: 70px;
  padding: 10px 0;
  position: absolute;
  top: 90px;
  width: 79px;
}
.siSocialBt, .twitter-share-button {
  display: block;
  padding: 5px 10px;
}
.siSocial .tabMoreLink { /* e-card button */
  margin: 3px 0 0 10px;
  min-width: 50px;
  padding: 2px 5px;
}

/* Admin Box */
#adminSection {
  background-color: #FFCC00;
  color: #000000;
  margin: -90px 0 20px;
  line-height: 16px;
  padding: 10px;
}
#adminSection a {
  display: inline-block;
  padding: 6px 2px;
}
#adminSection strong {
  color: #339933;
}

.infobox {
  background-color: #F3F2D5;
  color: #5A4D07;
  margin-top: 5px;
  padding: 4px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.img_comline {
  height: 3px;
  font-size:1px;
}
.img_more {
  margin-top:5px;
  padding:4px;
}
.img_more_info {
  background-color:#FFE672;
  padding:4px;
}
.img_edit {
  margin-top: 5px;
  padding: 4px;
  background-color:#999CBB;
}
.img_edit_si div {
  float: left;
  text-align: center;
  margin: 4px 11px;
}
.selected_SI {
  background-color:#E9EAF5;
  float:left;
  height:20px;
  text-align:center;
  vertical-align:middle;
  padding:5px 5px 3px 5px;
  font-weight:bold;
}
.desel_SI {
  background-color:#B9BBD0;
  float:left;
  padding:4px 8px 0px 8px;
  border-left:1px solid #E9EAF5;
  text-align:center;
  vertical-align:middle;
  margin-top:5px;
  height: 19px;
}

/*------------------------ LAYERS ----------------------------*/
.layer {
  background-color: #FFFFFF;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:9000;
  display:none;
  padding: 40px 25px;
}

.layer .dragger {
  position:absolute;
  left: 28px;
  top: 5px;
  right: 28px;
  height:23px;
  cursor: move;
  background: url("pics/patterns/dotted.gif") repeat scroll left center transparent;
}

.layer .close {
  position: absolute;
  right: 10px;
  top: 10px;
}

.jslayer {
  background-color: red;
  position:absolute;
  top:0px;
  left:0px;
  z-index:9000;
  display:none;
  padding:5px;
}

.jslayer .dragger {
  position:absolute;
  left: 28px;
  top: 5px;
  right: 28px;
  height:23px;
  cursor: move;
  background-color: red;
}

.jslayer .close {
  position: absolute;
  right: 5px;
  top: 5px;
}

.jslayer .page_rt {
  background: red;
  color: #494949;
}
.jslayer .page_lt {
  background: red;
}
.jslayer .page_lb {
  background: red;
}
.jslayer .page_rb {
  background: red;
}
.jslayer .content {
  padding: 25px;
  text-decoration:blink;
  font-weight:bold;
  color: black;
  width: 200px;
}

/* layer */
.taf_left {
  width:220px;
  float:left;
  height:350px;
}
.taf_pict {
  border: thin solid grey;
  height:200px;
  width: 200px;
  margin-right:20px;
  margin-top:10px;
}
.taf_text {
  float:left;
}

/*------------------------------ PROFILE -----------------------------*/
/* 2-Column-Layout */
.profLeftContent {
  float: left;
  width: 270px;
}
.profRightContent {
  float: left;
  width: 610px;
  margin-left: 10px;
}

/* profile banner */
.profBanner {
  margin: -21px -26px 0;
}
.profBannerImg {
    margin-bottom: 17px;
}

/* Shop-Box */
.profShopBox {
  background-color: #FFFFFF;
  margin: -20px -25px 0;
  padding: 20px 0 10px 25px;
}
.profShopTitle {
  float: left;
  width: 250px;
  margin-right: 40px;
}
.profShopTitle .productButton {
  margin-top: 45px;
}
.profShopItems {
  float: left;
  width: 630px;
}

.profAvatar {
  line-height: 18px;
}
.profAvatar h1 {
  color: #404040;
  font-size: 24px;
  line-height: 34px;
}

/* Modifications userAction */
.profAction {
  margin-top: 10px;
  line-height: 100%;
}
.profAction .a_img {
  width: 49px;
}

.profAbout {
  background-color: #EBECF4;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  padding: 30px 15px;
  margin: 20px 0;
}
.profAbout p {
  margin-bottom: 5px;
}
.profAbout .profRightContent {
  width: 600px;
}

.profPort {
  margin: 3px;
  height: 60px;
  font-weight: bold;
}
.profPort .a_img {
  width: 52px;
  height: 52px;
  text-align: right;
  margin-right: 10px;
  float: left;
}
.profPort .a_img img {
  border: 1px solid #888888;
  padding: 1px;
}

/* UserAction Box Profile, showImg, EditProf */
.userAction {
  height: 75px;
}
.userAction div {
  float: left;
  text-align: center;
}
.userAction .a_img {
  background-color: #999CBB;
  color: #FFFFFF;
  font: 18px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif; 
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0px 3px 4px #7B7E98;
  -moz-box-shadow: 0px 3px 4px #7B7E98;
  -webkit-box-shadow: 0px 3px 4px #7B7E98;
  display: inline-block;
  height: 28px;
  margin: 0 3px 3px;
  padding: 4px 6px;
  opacity: 0.7;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70) progid:DXImageTransform.Microsoft.Shadow(color='#7B7E98', Direction=145, Strength=4);
}
.userAction .a_img:hover {
  opacity: 1.0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.Shadow(color='#7B7E98', Direction=145, Strength=4);
}
.userAction .a_img img {
  vertical-align: middle;
}
.userAction div span {
  display: none;
  font-size: 11px;
}
.userAction div:hover span {
  display: inline;
}


/*------------------------  Forms  -----------------------*/
/*--- Inputs ---*/
input, select, textarea, label {
  margin-top: 3px;
  margin-bottom: 5px;
}
select {
  margin-top: 5px;
}

.input0 { /* inputs with no decoration */
  padding: 1px 5px !important;
  border: 0 !important;
  margin: 0 !important;
}

input[type="text"], input[type="password"] {
  font-size: 14px;
}
input[type="text"], input[type="password"], textarea {
  padding: 3px 5px;
  border: 1px solid #CED0E1;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
input[type="text"], input[type="password"] {
  height: 16px;
}
input[type="button"], input[type="submit"], a[class="button2"] {
  cursor: pointer;
  padding: 0 7px;
  height: 24px;
  border: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #A8ABCF;
  background: -moz-linear-gradient(top,  #A8ABCF 0%, #8185B4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A8ABCF), color-stop(100%,#8185B4));
  background: -webkit-linear-gradient(top,  #A8ABCF 0%,#8185B4 100%);
  background: -o-linear-gradient(top,  #A8ABCF 0%,#8185B4 100%);
  background: -ms-linear-gradient(top,  #A8ABCF 0%,#8185B4 100%);
  background: linear-gradient(top,  #A8ABCF 0%,#8185B4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A8ABCF', endColorstr='#8185B4',GradientType=0 );
  font: bold 14px Arial;
  color: #FFFFFF;
}
input[type="checkbox"] {
  margin-right: 3px;
}


.whiteLabel {
  border-radius: 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 5px;
  padding: 10px 5px;
  background-color: #FFFFFF;
  display: inline-block;
}
.whiteLabel input {
  float: right;
}

/* Eingabefelder Fehler */
.success {
  background-color: #00FF00;
}
.error {
  background-color: #E8ADAD;
}
.input_error {
  border: 1px solid #B96868;
  background-color: #E8ADAD;
}
/* Fehlende Angabe bei Select */
.select_error {
  background-color: #E8ADAD;
}

/*------------- Navigation -------------*/
.gal_navi {
  clear: both;
  text-align: center;
  vertical-align: middle;
  line-height: 250%;
  padding-top: 30px;
  margin-bottom: 10px;
}
.comment_content .gal_navi { /* Profile, showImg */
  padding-top: 0;
  margin-right: 0;
  line-height: 100%;
}
.gal_navi a, .gal_thispage {  
  display: inline-block;
  text-align: center;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.gal_navi a {
  border: 1px solid #CCCCCC;
}
.gal_thispage {
  border: 1px solid #CCCCCC;
  background-color: #DDDDDD;
  color: #595959;
}
.gal_navi a, .gal_thispage, .gal_prev, .gal_next { /* all Navis excl. Gallery */
  margin: 1px;
  padding: 3px;
  min-width: 20px;
  font: normal 12px Arial, Helevetica, sans-serif;
}
.gal_navi_big a, .gal_navi_big .gal_thispage { /* Gallery/Edit Gallery only */
  margin: 3px;
  padding: 4px;
  min-width: 40px;
  font: bold 14px Arial, sans-serif;
}

.gal_prev, .gal_next {
  font-weight: bold;
  background-color: #737BA2;
  color: #FFFFFF !important;
}
.gal_navi_big .gal_prev, .gal_navi_big .gal_next {
  font: 26px/24px Arial, Helevetica, sans-serif !important;
}


.comment_navi {
  float: right;
  margin-right: 5px;
}

/*----------------- COMMENTS -----------------*/
/* Default Comment Styles*/
#commentSPAN {
  margin: 20px 0 !important;
}
.commentAll {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #DEDEE2;
  background: #FFFFFF;
  box-shadow: 0px 5px 4px #DDDDDD;
  -moz-box-shadow: 0px 5px 4px #DDDDDD;
  -webkit-box-shadow: 0px 5px 4px #DDDDDD;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#DDDDDD', Direction=180, Strength=5);
  padding: 15px;
}
.commentSI { /* showImg only for IE */
  width: 470px;
}
.commentProfile { /* Profile only for IE */
  width: 590px;
}
.commentForum { /* Forum only for IE */
  width: 660px;
}
.commentAvatar {
  float: left;
  margin-bottom: 15px;
}
.commentText {
  padding: 0 0 15px 10px;
  overflow: hidden;
}
.commentSignature {
  height: 16px;
  clear: both;
}
.commentLike {
}
.commentLike span {
  background-color: #DDDDDD;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 2px 6px;
  font-size: 12px;
}
.commentAll .commentSignature .small {
  display: none;
}
.commentAll:hover .commentSignature .small {
  display: inline;
}
.commentAll .commentSignature .small a {
  padding: 3px;
}
#newPostForm table {
  margin-top: 10px;
  width: 99%;
}
/* showimage profile Comments */
.si_bubble_top {
  width: 429px;
  height: 8px;
  background: url(pics/round/bubble_t.gif) no-repeat top left;
}
.si_bubble_content {
  background-color:#FFFFFF;
  padding: 0px 0px 0px 10px;
  width: 419px;
}
.si_bubble_bottom {
  width: 429px;
  height: 8px;
  background: url(pics/round/bubble_b.gif) no-repeat top left;
}
.p_bubble_top {
  width: 527px;
  height: 8px;
  background: url(pics/round/bubblediary_o.gif) no-repeat top left;
}
.p_bubble_content {
  background-color:#E9EAF5;
  padding: 0px 0px 0px 10px;
  width: 517px;
}
.p_bubble_bottom {
  width: 527px;
  height: 8px;
  background: url(pics/round/bubblediary_u.gif) no-repeat top left;
}
.comment_content {
}

/* Toon-o-meter */
.tmeter_icon {
  background-repeat:no-repeat;
  height:24px;
  width:45px;
  padding-top:5px;
  text-align:center;
  margin-left:7px;
}

/* FAQ */
.help_box {
  float:left;
  width:180px;
  padding-right:10px;
  padding-top:10px;
}

/*--------------------- COLLECTIONS ---------------------*/

.coll_forum_content {
  margin-left: 320px;
  margin-top: 40px;
  height: 0.01%;
  padding: 10px;
  background-color: #E9EAF5;
}

/* Coll. Index Page */
.coll_ix_head {
  background-color: #CED0E1;
  margin: -30px -25px 30px;
  padding: 20px 15px;
}
.coll_ix_head div {
  width: 300px;
  float: left;
}
.coll_ix_head h3 {
  color: #595959;
}
#coll_ix_head_img {
  text-align: left;
}
#coll_ix_head_img img {
  vertical-align: middle;
}
#coll_ix_head_search {
  text-align: right;
}
#coll_ix_head_search form {
  margin-top: 15px;
}
#coll_ix_head_links {
  padding-top: 5px;
  text-align: right;
}
#coll_ix_head_links h3 {
  font-family: Arial, Helvetica, sans-serif;
}
.coll_ix_info {
  padding: 15px 20px;
  font-size: 14px;
  margin: 20px 0;
}


/* Coll. Detail Page */
.collDetLeftbar {
  float: left;
  width: 310px;
  overflow: hidden;
}
.collDetLeftbar p, .collDetLeftbar div {
  margin-bottom: 10px;
}
.collDetLeftbar p {
  text-align: center;
}
.collDetLeftbar p .a_img {
  margin-right: 5px;
  margin-bottom: 5px;
}
.collDetLeftbar p .a_img img {
  border: 1px solid #888888;
  padding: 1px;
}
.collDetLeftbar p span {
  color: #404040;
  font: 24px/30px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif;
}

.collDetAction div {
  width: 80px;
}
.collDetAction .a_img {
  width: 60px;
}

/*------------------------ Popup Lists and Boxes ------------------------*/
/* Suggestion Styles */
.suggest_response_div, #language_box, #login_box, .popup_list {
  padding: 0 5px;
  position: absolute;
  z-index: 1000;
  background-color: #F6F7FF;
  -moz-box-shadow: 0px 3px 3px #777777;
  -webkit-box-shadow: 0px 3px 3px #777777;
  box-shadow: 0px 3px 3px #777777;
  opacity: 0.85;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85) progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=145, Strength=4);
}
.suggest_response_div, #language_box {
  font-size: 16px;
}
.suggest_response_div td {
  padding: 4px 0 !important;
  max-width: 170px;
  overflow: hidden;
}
.suggest_response_table {
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.suggest_response_tr_normal {
}
.suggest_response_tr_selected {
  background-color: #CED0E1;
  color: #000000;
  cursor: pointer;
}

/* ChangeLanguage Div */
#language_box {
  padding: 10px;
  width: 120px;
  top: 47px !important; /* die JS-Fkt. übergehen */
  left: inherit !important; /* die JS-Fkt. übergehen */
  right: 5px;
  text-align: right;
  line-height: 200%;
}
#language_box a {
  color: #1D246C;
  padding: 0 1px;
}
#changeLangLink {
  /*vertical-align: -9px;*/
}
#changeLangLink img {
  vertical-align: -1px;
}
#js_cookie_warning {
  float: left;
}

#login_box {
  padding: 20px;
  right: -2px;
  top: 33px;
  width: 300px;
}
#login_box .small a {
  color: #1D246C;
  padding: 4px;
}
.popup_list {
  padding: 0;
}
.popup_list a {
  color: #1D246C;
  display: block;
  margin: 0;
  padding: 7px 15px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-bottom: 1px solid #CCCCCC;
}
.popup_list a:hover {
  background-color: #CED0E1;
}
#morelinks_box {
  left: 290px;
}
.fb_iframe_widget {
    padding: 5px 10px;
}

/*KARTEI-SYSTEM*/
.selected {
  background-color:#F0F1FA;
  float:left;
  width:130px;
  height:40px;
  text-align:center;
  vertical-align:middle;
  padding:5px 5px 3px 5px;
  font-weight:bold;
  font-size: 16px;
}
.desel {
  background-color:#999CBB;
  float:left;
  width:100px;
  height:30px;
  padding:8px 5px 0px 0px;
  border-left:1px solid #F0F1FA;
  text-align:center;
  vertical-align:middle;
  margin-top:10px;
}
.kartei_inhalt {
  background-color:#F0F1FA;
  padding:10px;
  margin-top:5px;
  clear:both;
  position:relative;
}
.tr_message {
  height:80px;
  border-bottom: 1px solid black;
}

/* Bubble Layer/Dragger/Slider */
.one_px {
  height: 1px;
  line-height: 1px;
  font-size: 1px;
}

/*Verschiedene Stile*/
.small {
  font-size: 90%;
}
.big {
  font-size:1.4em;
}
.serif {
  font: normal 16px "AmaranthRegular", "Trebuchet MS", Tahoma, Arial, sans-serif !important;
  color: #777777;
}
.fored {
  color: red;
}
.cls {
  clear: both;
}
.yellowbox {
  font-weight: bold;
  font-size: 36px;
  margin: 7px 7px 20px 0px;
  background-color: #F3F2D5;
  color: #5A4D07;
  padding: 2px 8px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #B5AA6E;
}
.greenbox {
  border:1px dashed #205A07;
  background-color:#DAF3D5;
  padding: 3px 5px;
}
.infobox_dotted{
  border: 1px solid #B5AA6E;
}
.upl_td {
  padding-bottom:15px;
  vertical-align:top;
}
.upl_td div table {
    width: 350px;
}
.upl_name {
  width:100px;
  vertical-align:top;
}
.faq_container {
  width: 95%;
  margin: 10px;
}
.faq_group {
  width: 30%;
  float: left;
  margin: 10px;
}
.avatar {
  border: 1px solid #888888;
  padding: 1px;
}

/* Globale Reiter */
#global_tabs {
  position: absolute;
  left: 11px;
  bottom: 0px;
}

#global_tabs #global_tabs_v {
  z-index: 50;
  background-image: url(pics/round/global_tab_v.png);
}

#global_tabs li {
  list-style: none;
  position: relative;
  text-align: center;
  line-height: 200%;
  height: 24px;
  width: 144px;
  background-image: url(pics/round/global_tab_h.png);
  float: left;
}

#global_tabs li a {
  font-size: 1.4em;
  color: #FFFFFF;
  background-color: transparent;
  font-family: Georgia,'Palatino Linotype','Times New Roman',serif;
}
#global_tabs #global_tabs_v a {
  color: #494949;
}

/* Sexy Searchbar */
.upload_progress {
  width: 202px;
  height: 12px;
  position: relative;
  border: 1px solid #999CBB;
}
.upload_percent {
  position: absolute;
  background-color: #999CBB;
  height: 10px;
  top: 1px;
  left: 1px;
}
.upload_text {
  position: absolute;
  height: 10px;
  width: 200px;
  font-size: 10px;
  color: #494949;
  line-height: 100%;
  text-align: center;
  font-weight: bold;
  top: 1px;
  left: 0px;
}

/*----------------- COMMUNITY -----------------*/

.comm_subtitle {
  font-size: 14px;
}
.comm_map {
  width: 805px;
  background-color: #F0F1FA;
  padding: 0 50px;
  margin: 10px 0;
}

.comm_searchbar_container {
  padding: 6px 10px;
  background-color: #B9BBD0;
  width: 885px;
}
.comm_chat_container {
  float:left;
  background-color: #E9EAF5;
}
#chat_div {
  padding:4px;
  height:290px;
  overflow-x: hidden;
  overflow-y: scroll;
  background-color: #FFFFFF;
}
#chat_msg {
  background-color:#F0F1FA;
  vertical-align: middle;
  height: 19px;
  font-size: 16px;
  width: 250px;
}
.comm_chat_entry {
  border-bottom:1px dashed #CCCCCC;
  color: #666666;
  margin: 7px 0px 0px;
  padding-bottom: 7px;
}
.comm_chat_avatar {
  float:left;
  margin-right:5px;
  margin-bottom:2px;
  padding: 1px;
  border: 1px solid #CCCCCC;
}
.comm_chat_contentbox {
  margin-left: 57px;
  padding-right: 5px;
}
.comm_chat_copytext {
  font-family:'Tahoma', sans-serif;
  font-size: 16px;
}
.comm_chat_userinfo {
  display: block;
  font-style: italic;
}
.comm_chat_input {
  text-align:right;
  padding: 5px;
}

.comm_newest_container {
  background-color: #F0F1FA;
  float: left;
  margin: 10px 0px;
  height: 310px;
}
.comm_newest_thumb {
  float:left;
  margin:0px 5px;
}
.comm_newest_avatar {
  float:left;
  margin:0px 5px;
  position: relative;
}
.comm_newest_namebox {
  position: absolute;
  bottom: 0px;
  left: 0px; height: 48px;
  background-color: #E9EAF5;
  width: 94%;
  padding: 0px 3% 5px 3%;
  opacity: 0.8;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.comm_newestlist_container {
  margin: 10px 0px 10px 3px;
  width:567px;
  height: 310px;
  float:left;
  background-color: #F0F1FA;
  padding: 4px;
}
.comm_newestlist_listleft {
  float:left;
  margin-bottom: 11px;
  margin-left: 13px;
}
.comm_newestlist_listright {
  float:left;
  margin-bottom: 11px;
}
.comm_newestlist_listtitle {
  background-color: #B9BBD0;
  color: #FFFFFF;
  padding: 1px 3px;
}
.comm_newestlist_td {
  padding:5px;
  width:260px;
}
.comm_newestlist_avatar {
  float:left;
  margin-right:5px;
  width:48px;
}
.comm_newestlist_userinfo {
  float:left;
  width: 135px;
  height: 50px;
  overflow: hidden;
}
.comm_poll_filled {
  float: left; 
  z-index: 1;
  background-color: #999CBB;
  height: 14px;
}
.comm_poll_empty {
  float: left; 
  z-index: 1;
  margin-left: 0px;
  background-color: #D8D9E5;
  height: 14px;
}
.comm_poll_percent {
  float: left; 
  z-index: 9;
  margin-left: -37px;
  width: 36px;
  color: #000000;
  text-align: right;
  font-size: 10px;
}
.comm_coll_container {
  margin: 0 0 10px;
  width: 885px;
  float:left;
  background-color: #B9BBD0;
  padding: 10px;
}
.comm_coll_entry {
  width:420px;
  float:left;
  padding:10px;
  height: 80px;
}
.comm_coll_avatar {
  text-align:right;
  margin-right:10px;
  margin-bottom: 32px;
  float:left;
}
.comm_tablecolor1 {
  background-color: #D8D9E5;
}
.comm_tablecolor2 {
  background-color: #F0F1FA;
}

.comm_hover:hover {background-color: #FFFFFF;}

/*------------------ USERLIST ---------------------*/
.ulHead #coll_ix_head_search form {
  margin-top: 0;
  margin-bottom: 10px;
}
.ulHead #coll_ix_head_search form br {
  margin: 6px;
}
.ulHead .search_cont_index {
  width: 350px;
}
.ulHead .search_cont_index input[type="text"] {
  width: 260px;
}
.ulTaglist a {
  padding: 2px 6px;
}


/*------------------STYLES FOR GOOGLE B-SEITE INDEX---------------------*/

.redbox2 {
	width: 180px;
	margin: -10px 0px 0px -25px;
	float: left;
	overflow: hidden;
	background-color: #BABBD0;
}

* html .redbox2 {
	margin-left: -15px;
}

.redbox2_title {
	margin-left: -10px;
	margin-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 5px;
	border-bottom: 2px solid #a6a7bc;
}

.redbox2_blogbox {
	margin: 0px 5px;
	padding: 3px;
	height: 241px;
	overflow: hidden;
	background-color: #FFFFFF;
}

.redbox2_blogbox h3 {
	vertical-align: super;
}

.redbox2_blogbox img {
	width: 100%;
}

#redbox_categories2 {
  margin-left: 10px;
  margin-bottom: 15px;
}
#redbox_categories2 li {
  list-style: none;  
}

#redbox_categories2 a {
  display:block;
  margin-left:-10px;
  margin-right: 0px;
  padding-bottom:5px;
  padding-left:20px;
  padding-top:5px;
  border-bottom: 2px solid #A6A7BC;
}

.row_container {
	margin-left: 180px;
}

* html .row_container {
	margin-left: 180px;
}

.row4 {
	height: 90px;
	padding-top: 10px;
	margin-left: -25px;
	overflow: hidden;
}

.row4 div {
	background-color: #FFFFFF;
	float: left;
	width: 10px;
	padding: 2px 4px;
	margin-top: -10px;
	height: 96px;
}

.row4 ul {
	list-style-type: none;
	margin-left: 30px;
}

.row4 ul li {
	text-align: center;
	display: block;
	float: left;
	margin: 0px 15px 20px;
}

.row4 ul li a:hover {
	color: #1D246C;
}
.shadow_lb {
	position: relative;
}

.shadow_lb span {
	position: absolute;
	bottom: 5px;
	padding: 0px 3px;
	width: 89%;
	background-color: #FD9E30;
}

.shadow_lb a {
	color: #FFFFFF;
}

.thumb {
	text-align: center;
}

.shadow_rt {
	text-align: left;
}

/*------------- MARKETPLACE -----------------------*/
/* General Architecture */
.content_shop_search {
  float: right;
  
}
.content_shop_search_title {
    position: relative;
    top: -25px;
    left: 0px;
    width: 65%;
}
.shopLogo {
  float: left;
}

.floatLeft {
  float: left;
}
.LinkContent {
  width: 710px;
  margin-top: 30px;
}
.LinkContent a {
  display: block;
  float: left;
  margin: 20px;
  height: 200px;
  width: 180px;
  font-size: 22px;
  text-align:center;
  overflow: hidden;
  background: url('/customUploads/marketplace/shopicon.png') no-repeat 50% 50%, #C4C5DA;
}
.guarBox {
  width: 200px;
  float: left;
}
.guarBox ul {
  list-style-image: url('/misc/pics/shop/check.gif');
  padding-left: 20px;
}
.so_Link {
  display: block;
  margin-top: 50px;
  padding: 5px 15px;
  width: 200px;
  font-size: 16px;
  text-align: center;
  background-color: #FFFFFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.ixshop_payment {
  margin-top: 10px;
}

.shopNavi {
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  float: right;
}

/*-------------STYLES FOR PRODUCT IMPORT-----------------------*/

.productTitleBox {
}

.productContentRow {
	padding-top: 20px;
}

.productContentBox {
    margin-top: 5px;
    padding: 4px;
}
.productTypeBox {
    margin-top: 5px;
    padding: 4px;
    width: 960px;
}
.productContentSearchBox {
    margin-top: 5px;
    padding: 4px;
    width: 700px;
}
.productNaviBox {
    margin-top: 5px;
    padding: 4px;
    padding-left: 0px;
    width: 190px;
}
.productTitleFont {
  color: #89156A;
}
.productListTitle {
    color: #89156A;
    text-decoration: underline;
}
.productListPrice {
    color: #89156A;
}
h5 {
  color: #89156A;
  font-size: 14px;
  display: inline;
  font-weight: normal;
}

.productLinkImg {
    display: inline-block;
    text-align: center;
    font-size: 11px;
    width: 150px;
    height: 190px;
    margin: 5px 3px 10px;
    position: relative;
    float: left;
}
.profShopItems .productLinkImg {
  float: left;
}
.productLinkImg:hover {
  background-color: #FFF9B4;
}
.productLinkImg span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.shopLinkImg {
    float: left;
    margin: 5px 5px 10px;
    text-align: center;
    overflow: hidden;
    height: 200px; 
    width: 136px;
    position: relative; 
    background: url("/customUploads/marketplace/shopicon.png") no-repeat scroll 50% 30%, none repeat scroll 0 0 #C4C5DA;
}
.shopLinkImg img {
    width: 136px;
    height: 151px;
}
.shopLinkImg span {
    bottom: 5px;
    left: 0;
    position: absolute;
    width: 100%;
}
.shopLinkCont {
    float: left;
    width: 215px;
}
.productButton:link, .productButton:visited {
  color: #FFFFFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 6px 8px;
  background-color: #89156A;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  text-align: center;  
}
.text_right {
    text-align: right;
}
.productBgGray {
    background-color: #FFFFFF;
}
.shopCategories {
    color: #89156A;
    padding-right: 20px;
    cursor: hand;
}
.shopCategories:hover {
    color: white;
    background-color: #336;
    cursor: hand;
}
.shopLink {
    margin-left: -22px;
}
.shopLink:hover {
    text-decoration: none;   
    color: white;
    background-color: white;
}
.shopAttrCont {
    float: left;
    width: 33%; 
    padding: 10px;
}
.shopSearchButton {
    top: -3px;
    left: -6px;
    position: relative;
}
.shopSearchInput {
    height: 17px;
}
.ss_count {
    color: black;
    font-size: 18px;
    font-weight: bolder;
}
.ss_title {
    color: black;
    font-size: 14px;
}
.ss_text {
    font-size: 16px;
    font-weight: bolder;
    color: #89156A;    
}
.v_line {
    border-bottom: 1px solid #CDCDCD;
    height: 8px;
    width: 100%;
}
.selBox_open { 
     background: url(pics/icons/navi_open.gif) no-repeat;
     padding-left: 30px;
}
.selBox_close { 
     background: url(pics/icons/navi_close.gif) no-repeat;
     padding-left: 30px;
}
.selBox_text {
    font-weight: bolder;
    font-size: 14px;
    color: black;
}
.selBox_head:hover {
    background-color: #CDCDCD;
    cursor: pointer;
}
.selBoxElement { 
     background: url(pics/icons/check.gif) no-repeat;
     padding-left: 30px;
}
.selBoxElement_sel { 
     background: url(pics/icons/check_selected.gif) no-repeat;
     padding-left: 30px;
}
.selBoxCon {
    width: 100%; 
    overflow: hidden;
}
.font_bolder {
    font-weight: bolder;
    font-size: 16px;
}
.font_size12 {
    font-size: 12px;
}
.font_size13 {
    font-size: 13px;
}
.font_size14 {
    font-size: 14px;
}
.font_size15 {
    font-size: 15px;
}
.font_size16 {
    font-size: 16px;
}


/*-------------STYLES FOR SHOWIMAGE - EXPRESS DOWNLOAD -----------------------*/

.si_edown_box, .si_edown_box2 {
	padding: 5px;
}
.si_edown_box {
	background: url('pics/icons/eDownload/expressdl.png') no-repeat 375px 15px #FCFDA9;
	margin: 15px 0 0;
	position: relative;
	color: #000000;
	font-size: 16px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.si_edown_box .small {
  color: #555555;
}
.si_edown_box2 {
	background-color: #FFFFFF;
	margin: 0 0 10px;
	padding: 9px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.si_edown_pricetag {
  color: #FFFFFF;
  text-align: center;
  font: bold 16px/24px Arial, Helvetica, sans-serif;
  padding-top: 18px;
  width: 129px;
  height: 131px;
  position: absolute;
  top: -30px;
  right: 150px;
  background: url('pics/icons/eDownload/redsun.png') no-repeat;
}
.si_edown_pricetag span {
  font: normal 36px/32px Arial, Helvetica, sans-serif;
}
.si_edown_paypal {
  display: inline-block;
  padding-left: 40px;
  padding-top: 10px;
}
.si_edown_title {
  font-size: 20px;
  line-height: 24px;
  padding: 5px 10px 0 50px;
  display: inline-block;
}
.si_edown_commission {
  padding: 4px 0 12px 20px;
  display: block;
  background: url('pics/icons/doc.gif') no-repeat scroll 1px 8px transparent;
}
.si_edown_commission h4 {
  font: 16px/18px Arial, Helvetica, sans-serif;
}
.si_edown_artist {
  display: inline-block;
  padding: 10px 5px;
}
.si_edown_artist span {
  color: #FF0000;
}

/*----------- EXPRESS DOWNLOAD PROCESS ----------*/

.edown_infoBubble {
    background-color: #FFFFCC;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #666633;
    margin: 3px 0;
    padding: 10px;
}
.edown_infoBubble span {
    background-color: #CCCC66;
    color: #FFFFCC;
    display: block;
    float: left;
    font: bold 40px/22px "Times New Roman",Times,Georgia,serif;
    font-style: italic;
    text-align: center;
    border-radius: 35px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    height: 30px;
    margin-right: 10px;
    padding-top: 8px;
    width: 35px;
}

/* --- EditToon Sales --- */

.dl_sale2 {
  background-color: #D8D9E5;
}

.dl_summary {
  float: right;
  background-color: #FFFFFF;
  padding: 3px 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

/* --- collections --- */

.col_link
{
    display: block;
    float: left;
    height: 48px;
    margin: 4px 3px;
    position: relative;
    text-align: center;
    width: 48px;
}    

.col_owner
{
    position: absolute;
    right: -3px;
    top: -6px;
}